Subject: bug#8825: 24.0.50; Problem with builtin gnutls on Windows

From: Sean Sieger <[email-masked]>
Date: Fri, 10 Jun 2011 16:37:15 -0400

[email-masked] writes:

    I have the DLL libgnutls-26.dll in my PATH as well as in `exec-path`.

Does the `26' refer to the version?  The binary is built against
gnutls.h of version 2.10.